<?php
$MESS["SENDER_DISPATCH_STATE_M"] = "Preparing segment";
$MESS["SENDER_LETTER_LIST_COMP_TITLE"] = "Campaigns";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_ACTIONS"] = "Actions";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_CAMPAIGN"] = "Campaign";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_CAMPAIGN_ID"] = "Campaign";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_COUNT_CLICK"] = "Clicks";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_COUNT_READ"] = "Views";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_COUNT_SEND_ALL"] = "Total recipients";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_COUNT_SEND_SUCCESS"] = "Sent successfully";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_DATE_INSERT"] = "Date";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_DATE_INSERT2"] = "Created on";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_DATE_SENT"] = "Sending completed on";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_MESSAGE_CODE"] = "Newsletter type";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_STATE"] = "Email campaign status";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_STATS"] = "Statistics";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_STATUS"] = "Status";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_TITLE"] = "Name";
$MESS["SENDER_LETTER_LIST_COMP_UI_COLUMN_USER"] = "Created by";
$MESS["SENDER_LETTER_LIST_COMP_UI_PRESET_ALL"] = "All";
$MESS["SENDER_LETTER_LIST_COMP_UI_PRESET_FINISHED"] = "Completed";
$MESS["SENDER_LETTER_LIST_COMP_UI_PRESET_MY"] = "My";
$MESS["SENDER_LETTER_LIST_COMP_UI_PRESET_WORKING"] = "In progress";
